1749257359074
16505,0.0.0
6612,0.0.0
21115,2.4.0
17350,0.0.0
13580,0.0.0
4713,0.0.0
12857,0.0.0
17960,0.0.0
19661,0.0.0
22474,0.0.0
829,0.0.0
25,2.4.0
8838,0.0.0
10836,0.0.0
27,2.3.0
837,0.0.0
1800,0.0.0
15733,1.14.0
16497,0.0.0
19563,2.4.0
3966,2.2.0
22484,0.0.0
19565,0.0.0
18740,0.0.0
1629,1.14.0
9097,0.0.0
6538,0.0.0
41,2.3.0
767,0.0.0
10196,0.0.0
11553,0.0.0
15764,1.33.0,1.27.0
21058,0.0.0
23268,1.33.0
3894,1.33.0
20264,0.0.0
17170,1.23.0
2948,0.0.0
6559,0.0.0
9718,0.0.0
17182,1.27.0
21109,0.0.0
7268,2.2.0
13573,1.27.0
22522,0.0.0
14238,0.0.0
2956,0.0.0
4769,1.23.0
17962,0.0.0
23292,0.0.0
12780,2.4.0
14995,1.27.0
11544,2.2.0
17996,0.0.0
11495,0.0.0
873,2.4.0
2972,2.2.0
5579,1.27.0
16542,0.0.0
8799,0.0.0
15745,1.14.0
726,0.0.0
1669,2.4.0
22446,0.0.0
6540,0.0.0
14900,0.0.0
11503,0.0.0
18755,1.14.0
21659,0.0.0
22719,1.14.0
20336,0.0.0
21127,1.14.0
92,0.0.0
12851,0.0.0
7257,1.14.0
9510,2.4.0
3952,1.14.0
2323,0.0.0
12888,1.27.0
5598,0.0.0
16522,0.0.0
21784,0.0.0
126,0.0.0
1733,0.0.0
19604,0.0.0
181,1.14.0
21847,2.2.0
15030,0.0.0
22519,1.14.0
21848,2.2.0
21846,2.2.0
5661,0.0.0
23287,0.0.0
4852,0.0.0
9563,0.0.0
15054,1.33.0
21859,0.0.0
908,0.0.0
5618,0.0.0
5715,2.2.0
4816,2.4.0
20321,0.0.0
1504,0.0.0
8312,2.0.0,1.33.0
1757,0.0.0
2347,0.0.0
4781,0.0.0
12916,0.0.0
6589,0.0.0
6704,1.33.0,1.27.0
23261,0.0.0
10351,0.0.0
97,0.0.0
10944,0.0.0
11514,2.4.0
6661,1.27.0
14347,0.0.0
17297,1.27.0
12913,0.0.0
17296,1.27.0
10249,2.0.0,1.33.0
13678,0.0.0
3071,0.0.0
7371,0.0.0
18788,0.0.0
14366,1.27.0
124,0.0.0
4062,0.0.0
2139,0.0.0
984,1.27.0
3738,1.33.0,1.27.0
4733,2.2.0
913,0.0.0
3046,1.27.0
941,0.0.0
4832,0.0.0
7034,0.0.0
16550,0.0.0
10283,0.0.0
154,0.0.0
10895,0.0.0
10153,0.0.0
2278,1.23.0
5743,1.27.0
14335,0.0.0
8155,1.14.0
7787,0.0.0
17341,0.0.0
16607,2.1.0
9472,0.0.0
16603,2.0.0
21133,0.0.0
14455,0.0.0
17447,0.0.0
15956,0.0.0
8219,0.0.0
21208,1.27.0
19716,0.0.0
3226,0.0.0
20548,0.0.0
15188,0.0.0
19724,1.14.0
8235,1.33.0,1.27.0
2561,0.0.0
9642,1.14.0
13698,0.0.0
22669,0.0.0
19734,1.23.0
21958,1.27.0
202,1.14.0
9654,2.2.0
21195,0.0.0
209,0.0.0
7406,2.4.0
16061,0.0.0
1839,1.27.0
10966,2.4.0
21919,0.0.0
5726,2.0.0,1.33.0
15941,0.0.0
11608,0.0.0
11666,0.0.0
1233,0.0.0
218,0.0.0
19703,2.3.0
13015,2.4.0
5749,0.0.0
21934,0.0.0
7425,1.27.0
9555,0.0.0
17444,0.0.0
1029,0.0.0
11726,0.0.0
17702,1.23.0
22699,0.0.0
7481,0.0.0
5848,2.4.0
19015,0.0.0
13064,1.14.0
14508,0.0.0
3035,0.0.0
9243,0.0.0
17511,0.0.0
19024,1.14.0
20557,0.0.0
13749,0.0.0
22745,2.2.0
20614,0.0.0
22746,2.2.0
5820,1.14.0
2678,2.4.0
10393,2.2.0
1059,2.2.0
19188,2.4.0
22552,0.0.0
9662,2.4.0
4131,2.0.0,1.33.0,1.27.0
3195,0.0.0
23414,0.0.0
20532,2.3.0
4949,2.2.0
1816,2.0.0,1.33.0
14402,0.0.0
15179,1.27.0
15174,1.27.0
11624,1.33.0
15180,1.27.0
15177,1.27.0
1819,0.0.0
22691,0.0.0
1817,2.2.0
16083,0.0.0
1886,2.4.0
19841,1.14.0
5920,0.0.0
2523,0.0.0
391,0.0.0
6862,0.0.0
19053,2.2.0
19061,1.14.0
21811,1.27.0
11104,0.0.0
17516,0.0.0
3258,1.23.0
6837,0.0.0
9062,2.3.0
12424,1.14.0
5871,1.33.0
1915,2.2.0
2535,1.14.0
2508,0.0.0
5874,1.33.0
1123,0.0.0
351,1.14.0
13836,0.0.0
14480,0.0.0
21304,2.4.0
22760,1.14.0
9072,0.0.0
12440,0.0.0
4944,2.4.0
8037,1.27.0
9039,1.27.0
6821,2.4.0
19046,2.4.0
15272,1.14.0
19495,0.0.0
4288,0.0.0
7609,1.27.0
20649,1.27.0
16091,1.27.0
20602,1.27.0
1242,0.0.0
4913,1.14.0
11060,2.4.0
23392,0.0.0
16096,0.0.0
3389,1.14.0
11107,0.0.0
4732,0.0.0
5113,2.4.0
2453,0.0.0
2265,2.2.0
8369,2.4.0
13878,0.0.0
10,0.0.0
20627,0.0.0
9696,1.27.0
7554,0.0.0
412,1.27.0
14477,0.0.0
3357,0.0.0
9763,0.0.0
3371,0.0.0
10453,0.0.0
3470,0.0.0
2613,2.3.0
6944,2.4.0
464,0.0.0
586,0.0.0
2601,2.2.0
9852,2.2.0
22857,0.0.0
10507,0.0.0
10552,1.27.0
14620,0.0.0
21438,0.0.0
2615,2.3.0
5172,0.0.0
19897,0.0.0
11805,2.3.0
23682,0.0.0
7960,0.0.0
11423,2.4.0
13907,0.0.0
22230,0.0.0
22233,0.0.0
16817,1.27.0
7619,1.14.0
3870,0.0.0
20726,0.0.0
15329,0.0.0
17763,2.4.0
22829,2.2.0
17759,2.4.0
18366,0.0.0
10471,0.0.0
22196,2.3.0
21371,1.23.0
441,1.33.0
9176,0.0.0
14603,1.27.0
22799,0.0.0
1274,0.0.0
4323,0.0.0
16791,1.14.0
5325,0.0.0
9186,0.0.0
9183,0.0.0
12485,1.14.0
460,0.0.0
1973,0.0.0
2603,1.14.0
2021,1.14.0
23539,0.0.0
1982,0.0.0
23595,0.0.0
22860,1.27.0
11802,0.0.0
17701,0.0.0
10423,2.2.0
1993,0.0.0
23607,1.14.0
16860,0.0.0
12552,0.0.0
15335,2.4.0
22833,2.4.0
16830,2.4.0
7639,0.0.0
11815,0.0.0
11821,1.14.0
19033,1.33.0,1.27.0
4404,2.4.0
10485,2.4.0
2639,0.0.0
2020,0.0.0
5142,0.0.0
3465,0.0.0
22726,2.2.0
11838,2.4.0
14598,0.0.0
22806,2.4.0
22900,0.0.0
19936,0.0.0
21258,2.4.0
8563,0.0.0
22176,1.27.0
22171,1.27.0
10638,0.0.0
22183,1.27.0
3678,0.0.0
16219,0.0.0
6276,1.14.0
14659,0.0.0
21493,0.0.0
20001,1.14.0
20759,0.0.0
11946,0.0.0
22146,1.27.0
15433,0.0.0
20763,2.4.0
11264,0.0.0
9248,0.0.0
7726,2.0.0,1.33.0
12591,1.27.0
17724,0.0.0
2046,2.4.0
539,0.0.0
20739,0.0.0
22164,0.0.0
10585,0.0.0
5278,1.14.0
5340,0.0.0
13246,0.0.0
18382,0.0.0
15399,0.0.0
6268,2.4.0
5287,1.14.0
15404,1.27.0
18342,0.0.0
1414,0.0.0
14689,2.4.0
14690,2.3.0
588,1.23.0
11247,0.0.0
15314,2.4.0
11249,0.0.0
16203,0.0.0
15316,0.0.0
11944,2.2.0
7750,2.4.0
2736,1.23.0
20037,1.27.0
19260,0.0.0
9282,1.14.0
4472,1.33.0,1.27.0
9818,0.0.0
13265,2.4.0
11916,2.2.0
13333,0.0.0
16921,1.23.0
13283,0.0.0
6297,0.0.0
9912,0.0.0
22161,1.27.0
20009,1.14.0
1390,0.0.0
19970,0.0.0
10578,1.14.0
13293,2.3.0
11233,2.4.0
9929,0.0.0
4453,0.0.0
9265,0.0.0
22254,1.14.0
5416,0.0.0
12097,2.2.0
653,0.0.0
12684,0.0.0
9977,2.2.0
3855,0.0.0
8612,0.0.0
12685,2.4.0
16441,0.0.0
18502,1.27.0
16260,0.0.0
11299,0.0.0
14759,1.27.0
9607,0.0.0
14096,1.27.0
19320,0.0.0
13535,0.0.0
17799,0.0.0
20798,1.14.0
2753,1.14.0
11390,2.2.0
12699,2.4.0
21605,0.0.0
22239,2.4.0
18419,1.27.0
21609,0.0.0
23001,1.27.0
18422,1.27.0
14027,0.0.0
18418,1.27.0
22601,0.0.0
3661,0.0.0
7731,0.0.0
3702,1.14.0
9970,0.0.0
5391,1.14.0
23756,0.0.0
10948,0.0.0
20898,2.4.0
14744,0.0.0
8605,2.2.0
9305,0.0.0
11974,2.0.0,1.33.0,1.27.0
3778,0.0.0
6419,2.2.0
3716,0.0.0
23085,0.0.0
20141,0.0.0
6424,1.27.0
17004,0.0.0
23771,0.0.0
6422,1.27.0
7809,0.0.0
5421,0.0.0
17805,0.0.0
20172,0.0.0
11272,2.2.0
21603,1.27.0
4581,1.33.0
11270,2.2.0
11271,2.2.0
14822,0.0.0
21656,0.0.0
22282,1.23.0
20060,0.0.0
14784,0.0.0
3017,1.27.0
16290,1.33.0
19344,0.0.0
9343,0.0.0
21621,0.0.0
12048,0.0.0
14800,2.4.0
647,1.14.0
16341,2.3.0
10735,1.14.0
14819,0.0.0
7186,1.27.0
16394,0.0.0
19554,0.0.0
16535,0.0.0
18646,1.23.0
16400,1.23.0
13484,0.0.0
20941,1.14.0
17881,0.0.0
18576,0.0.0
17932,1.27.0
7907,0.0.0
20218,1.27.0
21681,1.27.0
684,0.0.0
4608,2.4.0
22842,0.0.0
5466,0.0.0
19375,1.14.0
16827,0.0.0
772,1.27.0
6443,1.33.0,1.27.0
6403,2.2.0
23131,0.0.0
2848,0.0.0
2847,0.0.0
19336,0.0.0
7163,1.33.0,1.27.0
15594,2.4.0
9180,2.4.0
2205,0.0.0
5512,0.0.0
9515,2.2.0
13601,0.0.0
10756,0.0.0
19382,0.0.0
20999,2.2.0
23802,2.4.0
11412,0.0.0
11413,0.0.0
7895,0.0.0
23544,1.27.0
9404,0.0.0
18624,0.0.0
20962,0.0.0
17919,1.27.0
2254,2.2.0
16396,0.0.0
8742,2.4.0
18628,0.0.0
20854,2.3.0
13526,0.0.0
16452,0.0.0
10796,0.0.0
17930,0.0.0
5422,1.27.0
13544,2.0.0,1.33.0,1.27.0
21703,0.0.0
17093,2.3.0
20851,2.4.0
7146,0.0.0
19373,1.14.0
11958,0.0.0
2189,2.2.0
7155,0.0.0
2190,2.2.0
2193,2.2.0
16982,1.23.0
13499,0.0.0
14864,0.0.0
10775,0.0.0
12099,1.14.0
6369,2.2.0
16424,0.0.0
6371,2.2.0
21067,2.4.0
3712,0.0.0
8679,0.0.0
